Bug report #2886

Osgeo4w-setup don't install qgis-dev

Added by aperi2007 - over 11 years ago. Updated over 11 years ago.

Status:Closed
Priority:Low
Assignee:nobody -
Category:Build/Install
Affected QGIS version: Regression?:No
Operating System:Windows Easy fix?:No
Pull Request or Patch supplied: Resolution:invalid
Crashes QGIS or corrupts data: Copied to github as #:12946

Description

Try-ing to install last version of qgis-dev I'm having then message

"Download incomplete, try again ?"

So the installation of qgis-dev was not possible.

History

#1 Updated by Jürgen Fischer over 11 years ago

  • Resolution set to invalid
  • Status changed from Open to Closed

OSGeo4W servers have been compromised. Looks like services haven't been completely restored yet. Anyway, this isn't a QGIS problem.

Also available in: Atom PDF